Bug 1732116

Summary: Gawk 5.0.1
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Jakub Martisko <jamartis>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 31CC: bcotton, jamartis
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-10-29 17:13:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Ben Cotton 2019-07-22 17:54:47 UTC
This is a tracking bug for Change: Gawk 5.0.1
For more details, see: https://fedoraproject.org/wiki/Changes/Gawk501

New upstream major version of gawk has been released (4.2.1 -> 5.0.X). Among many changes, the version 5 introduced a namespaces, which may possible break some of the existing scripts.

Comment 1 Jakub Martisko 2019-08-05 12:49:13 UTC
See: https://bugzilla.redhat.com/show_bug.cgi?id=1699298

Comment 2 Ben Cotton 2019-08-13 16:57:37 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 18:33:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Ben Cotton 2019-10-29 17:13:29 UTC
Closing Change tracking bugs for the Fedora 31 release.